Bank Kalteng (Phase 2) - Support #1432

[ESS Travel] - Table Cost
08/01/2022 05:35 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/01/2022
Priority: Immediate Due date:
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Mas Azid,
Mohon dibantu untuk memperbolehkan penambahan di table cost sampai 15 baris.
~ Cost
© Add | il Delete
Start Date End Date Currency CostType Number Rate Cost Description Cost Center Plan Settlement Appro
|
1 owosnozz " oioez02z T Rp " Biaya Pengi... " 3000... " Divisi Treasury 000 "
2 oioamoz2 " owoeozz Rp " Biaya Trans... " o0 " Divisi Treasury 0.00
3 owosz022 " owosz02z T Rp " Uang Maka... " om0 " Divisi Treasury 0.00
4 omosoz2 T owezozz R " Uang Maka. .. " oo " Divisi Treasury 0.00
3
Terima kasih.
History
#1 - 08/01/2022 05:35 PM - Fiona Avangeline Jonathan
- Status changed from New to Assigned
#2 - 08/22/2022 10:46 AM - Mr. Yusuf
- Status changed from Assigned to QA Test
#3 - 08/22/2022 10:46 AM - Mr. Yusuf
- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
#4 - 08/22/2022 10:47 AM - Mr. Yusuf
Fiona Avangeline Jonathan wrote:
Mas Azid,
Mohon dibantu untuk memperbolehkan penambahan di table cost sampai 15 baris.
» Cost
© Add | | T Delete
Start Date End Date Currency Cost Type Number Rate Cost Description Cost Center Plan Settlement Approy
]
1] 01082022 01082022  Rp " Biaya Pengi... " 300,0.. " Divisi Treasury 0.00
2 o1osz022 " oimszozz Rp " Biaya Trans... " o " Diisi Treasury 0.00
3 owosz022 " owsozz " Rp " Uang Maka... " 000 " Divisi Treasury 0.00
4 o1os2022 " oimszozz Rp " Uang Maka... " oo " Diisi Treasury 0.00
»
Terima kasih.
Fungsi Sort kolomnya saya hilangin:
sortable: false /YN 220822
#5 - 08/22/2022 01:55 PM - Fiona Avangeline Jonathan
- File clipboard-202208221355-2tetb.png added
- Status changed from QA Test to Closed

Done.

~ Cost

O Add | | T Delete

Start Date End Date Currency Cost Type Number Rate Cost Description Cost Center Plan Settlement Approval
1 01/08/2022 01/08/2022 Rp Biaya Pengi.. 2 875.0... Cabang Utama 0.00 1,350,000.00 0.
2| 01/08/2022 017082022 Rp Biaya Pengi.. 2 8500 Cabang Utama 0.00 1,700,000.00 0l
3 01082022 0170812022 Rp Biaya Trans. . 2 300,0... Cabang Utama 0.00 §00,000.00 ol
4| 01/08/2022 01/08/2022 Rp Biaya Trans... 2 600,0... Cabang Utama 0.00 1,200,000.00 0.
5 01/08/2022 0170812022 Rp UangMaka. . 5 160.0... Cabang Utama 0.00 200,000.00 ol
& 01/08/2022 01/08/2022 Rp Uang Maka.. 5 250,0. . Cabang Utama 0.00 1,250,000.00 o
7 01/08/2022 017082022 Rp Uang Maka.. 6 0.00 Cabang Utama 0.00 0.00 ol
8 01/08/2022 01/08/2022 Rp Uang Haria... 2 180,0... Cabang Utama 0.00 360,000.00 ol
9 01/08/2022 017082022 Rp Uang Haria... 2 4400 Cabang Utama 0.00 880,000.00 ol
10 01/08/2022 0170812022 Rp BiayaAngk... 1 0.00 Cabang Utama 0.00 0.00 ol
11 01/08/2022 0170812022 Rp Uang Maka. . 1 0.00 Cabang Utama 0.00 0.00 o
12| 01/08/2022 01/08/2022 Rp Uang Maka.. 2 0.00 Cabang Utama 0.00 0.00 ol
13| 01/08/2022 0170812022 Rp Uang Haria.. 3 0.00 Cabang Utama 0.00 0.00 o
14| 01/08/2022 017082022 Rp Biaya Muta_. 5 0.00 Cabang Utama 0.00 0.00 ol
15 | 01/08/2022 0170812022 Rp Biaya Trans. . 6 300,0... Cabang Utama 0.00 1,800,000.00 ol
»
Terima kasih.
Files
clipboard-202208011734-h800n.png 24.9 KB 08/01/2022 Fiona Avangeline Jonathan
clipboard-202208221355-2tetb.png 58.3 KB 08/22/2022 Fiona Avangeline Jonathan
